$gutter: 3.75rem;

.o-disturber {
  background-color: $c-orange;
}

.o-disturber__container {
  max-width: $max-width;
  margin-right: auto;
  margin-left: auto;
}

.o-disturber__inner {
  padding-left: $gutter;
  padding-right: $gutter;

  // < 900
  @include sm-max {
    padding-left: $gutter / 2;
    padding-right: $gutter / 2;
  }
}

.o-disturber__row {
  display: flex;
  padding-top: rhythm(1);

  // < 900
  @include sm-max {
    flex-direction: column;
  }
}

.o-disturber__icon {
  // 901+
  @include md-min {
    margin-right: $gutter;
  }

  // < 900
  @include sm-max {
    margin-bottom: 10px;
    margin-left: -5px;
  }
}

.o-disturber__icon svg {
  height: 50px;
  width: 50px;
}

.o-disturber__items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.o-disturber__item {
  // 901+
  @include md-min {
    margin-right: $gutter;
  }
}

.o-disturber__items[data-columns="2"] .o-disturber__item {
  width: calc(100% / 2 - #{$gutter});

  // < 900
  @include sm-max {
    width: 100%;
  }
}

.o-disturber__item span {
  display: block;
  font-weight: $font-bold;
}

